#fixTopThis {
    width: 100%;
}
#fixTopThis.fixed {
    top: 0;
    position: fixed;
    z-index: 9999;
}
.set-text-overflow {
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.my-mini-menubar {
    margin-right: -15px;
    margin-top: -20px !important;
}
.navsearch {
    color: #FFF;
    width: 35px;
    padding-left: 30px;
    padding-right: 5px;
    line-height: 29px;
    background: #ffffff1a;
}
.search-hover {
    font-size: 13px;
}
.navsearch:focus,
.search-hover:active .navsearch {
    width: 10em;
    color: #FFF;
    background: #ffffff1a;
    outline: 0;
    border: none;
    transition: width 1.5s;
    -webkit-transition: width 1.5s;
}
.search-color {
    color: #FFF;
    position: relative;
    margin-right: -45px;
}
.btn-lang,
.btn-lang:focus,
.btn-lang:active {
    color: #f1f1f1;
    margin-top: 0;
    background: #ffffff1a !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}
.btn-lang:hover {
    color: #FFF !important;
}
.form-search {
    width: 100%;
    display: none;
}
.my-mini-menubar-sm.my-mini-one {
    margin-top: 15px;
}
.nav-pd-lv1 .dropdown-item {
    padding: 0.5rem;
    font-size: 13px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.navbar-expand-lg .navbar-nav .nav-link {
    margin-right: 7px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.carousel-inner img {
    height: auto !important;
    max-height: 500px !important;
}
.calendar-custom {
    padding: 50px 0 0 0 !important;
    background: none !important;
}
.nav-home .text-home {
    display: none;
}
.edu-website-footer {
    padding:0 0 15px 0;
}
.edu-page-header {
    margin-bottom: -3px;
}
.row-edu-news {
    padding-left: 15px;
    padding-right: 15px;
}
.row-edu-news .row>div {
    padding-left:3px;
    padding-right:3px;
}
.row-edu-news .pagination {
    margin-bottom: 0 !important;
}
.edu-website-body {
    background-color:#f3f3f4 !important;
}
.edu-website-header .edu-website-menus .container {
    padding:0 0 0 5px !important;
}
.edu-website-header .edu-website-menus .container .nav-pd-lv1 {
    padding: 5px 0;
}
.edu-website-header .edu-website-menus .container .dropdown.show {
    background: url('../img/arrow-up.png') no-repeat center 32px;
}
.edu-website-header .edu-website-menus .container .nav-pd-lv1 .dropdown-menu.show {
    border-top:none !important;
}
.edu-website-header .edu-website-menus .container .navbar-nav .nav-item .nav-link {
    margin-right: 0;
    margin-left: 0;
}
.edu-website-header .edu-website-menus .container .navbar-nav .nav-item:hover .nav-link {
    background: #f1f1f159;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.edu-website-header .edu-website-menus .container .edu-website-menu-bar .nav-pd-lv1 {
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.edu-website-header .edu-website-menus .container .edu-website-menu-bar .dropdown,
.edu-website-header .edu-website-menus .container .edu-website-menu-bar .nav-home,
.edu-website-header .edu-website-menus .container .edu-website-menu-bar .form-search {
    overflow:unset;
    white-space:unset;
    text-overflow:unset;
}
.edu-website-social {
    margin-left: -7px;
    padding-bottom: 15px;
}
.edu-website-social a>img {
    width: 72px;
    height: 72px;
    padding: 5px;
    background: #f1f1f11a;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
}
.edu-website-social a:hover>img {
    background: #f1f1f159;
}
.edu-website-meeting {
    padding-left: 8px;
    padding-bottom: 15px;
}
.edu-website-meeting a>img {
    width:72px;
    height:72px;
    padding:5px;
    margin-top: -30px;
    background: #f1f1f11a;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
}
.edu-website-meeting a:hover>img {
    background: #f1f1f159;
}
.edu-website-meeting .meeting-title {
    color: white;
    line-height: 16px;
    display: inline-block;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.edu-website-meeting .meeting-title>b {
    font-size: 18px;
}
.edu-website-meeting .meeting-title>small {
    display: block;
    font-size: 13px;
    letter-spacing: 0.2px;
}
.edu-website-tabs {
    width: 100%;
}
.edu-website-tabs .website-tab {
    width: auto;
    font-size: 15px;
    line-height: 24px;
    cursor: pointer;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    display: inline-grid;
    border-bottom: 1px solid #ddd;
}
.edu-website-tabs .website-tab>span {
    display: block;
    padding: 5px 10px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    border-left: 2px solid #ddd;
    border-top: 2px solid #ddd;
    border-right: 1px solid #ddd;
    background-color: #f9f9f9;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.edu-website-tabs .website-tab:hover>span {
    background-color: #f1f1f1;
}
.edu-website-tabs .website-tab.active>span {
    color: white;
    border-color: #47c3ec;
    background-color: #47c3ec;
}
.edu-website-tab-body {
    width: 100%;
    border-top: 1px solid #ddd;
}
.edu-image-viewer .row>div {
    padding-left: 2px;
    padding-right: 2px;
}
.edu-image-viewer .edu-image-item {
    cursor: pointer;
    text-align: center;
    margin: 0 0 5px 0;
}
.edu-image-viewer .edu-image-item img {
    width: 100%;
    border: 1px solid #ccc;
    box-shadow: 0 0 10px #9E9E9E;
}
.edu-image-viewer .edu-image-item .overlay {
    bottom: 0;
    height: 100%;
    visibility: hidden;
}
.edu-image-viewer .edu-image-item:hover .image {
    opacity: 0.5;
}
.edu-image-viewer .edu-image-item:hover .overlay {
    visibility: visible;
}
.edu-image-viewer .edu-image-item .overlay .text {
    color: #000;
    font-size: 20px;
    line-height: 14px;
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 15px 6px;
    background: #eeeeee99;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
}
.edu-image-viewer .edu-image-item .overlay .text small {
    font-size: 12px;
}
.modal-custome-viewer .i-save {
    width: 100px;
    color: white;
    display: none;
    padding: 5px 0;
    cursor: pointer;
    background-color: #00000099;
    -webkit-border-bottom-right-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    border-bottom-right-radius: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-bottomleft: 15px;
    border-bottom-left-radius: 15px;
}
.modal-custome-viewer .i-save>a {
    color: white;
}
.modal-custome-viewer .i-save>a:hover {
    color: green;
}
.modal-custome-viewer .i-close {
    width: 100px;
    color: white;
    display: inline-block;
    padding: 5px 0;
    cursor: pointer;
    background-color: #00000099;
    -webkit-border-bottom-right-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    border-bottom-right-radius: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-bottomleft: 15px;
    border-bottom-left-radius: 15px;
}
.modal-custome-viewer .i-close:hover {
    color: red;
}
.modal-custome-viewer.download .i-save {
    display: inline-block;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
}
.modal-custome-viewer.download .i-close {
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
}
iframe[data-testid="dialog_iframe"]{
    right:4px!important;
    bottom:-2px!important;
}
.cwc-cookie-banner-ui-sdk .cwc-css-paoozj-cwc {
    left:22px!important;
    bottom:22px!important;
}
.edu-slide-display {visibility:hidden;}
.eduslide {
      animation-name: eduslide;
      -webkit-animation-name: eduslide;
      animation-duration: 1s;
      -webkit-animation-duration: 1s;
      visibility: visible;
}
@keyframes eduslide {
    0% {
          opacity: 0;
          transform: translateY(70%);
    } 
    100% {
          opacity: 1;
          transform: translateY(0%);
    }
}
@-webkit-keyframes eduslide {
    0% {
          opacity: 0;
          -webkit-transform: translateY(70%);
    } 
    100% {
          opacity: 1;
          -webkit-transform: translateY(0%);
    }
}
@media (max-width: 1439px) {
    .calendar-custom {
        padding: 5px 0 0 0 !important;
    }
}
@media (max-width: 1199px) {
    .calendar-custom {
        padding: 0 0 0 0 !important;
        margin-top: -4px !important;
    }
}
@media (max-width: 991px) {
    .edu-website-header .edu-website-menus .container .navbar-nav .nav-item .nav-link {
        font-size: 13px;
    }
}
@media (max-width: 900px) {
    .edu-website-header .edu-website-menus .container .navbar-nav .nav-item .nav-link {
        font-size: 12px;
    }
}
@media (max-width: 819px) {
    .my-mini-menubar {
        margin-top: 10px !important;
    }
    .navsearch-area {
        display:none !important;
    }
    .form-search {
        display: block;
    }
    .form-search input {
        width: 100% !important;
        margin: 0 8px;
        -webkit-border-radius: 25px !important;
        -moz-border-radius: 25px !important;
        border-radius: 25px !important;
    }
    .navbar-educmu {
        height: 33px;
        padding: 0 5px;
        -webkit-border-radius: 0 !important;
        -moz-border-radius: 0 !important;
        border-radius: 0 !important;
    }
    #navbarSupportedContent {
        overflow:hidden;
        text-overflow:ellipsis;
        white-space:nowrap;
    }
    .nav-pd-lv1 .dropdown-item {
        color: #FFF;
    }
    .nav-home b {
        display: none;
    }
    .nav-home .text-home {
        display: inline-block;
    }
    .calendar-custom {
        padding: 25px 0 !important;
        margin-top: 0px !important;
    }
    .edu-website-menus .container {
        -webkit-border-top-left-radius: 8px;
        -webkit-border-top-right-radius: 8px;
        -moz-border-radius-topleft: 8px;
        -moz-border-radius-topright: 8px;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
    }
    .edu-website-menus ul>li {
        padding: 0 !important;
    }
    .edu-website-menus ul.navbar-nav>li:first-child {
        padding:10px 0 5px 0 !important;
    }
    .edu-website-menus .dropdown-menu {
        padding: 0 15px;
        border: none !important;
        background: none !important;
    }
    .edu-website-menus .dropdown-menu .dropdown-item {
        padding: 0.5rem 0.5rem;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    .edu-website-menus .dropdown-item:hover,
    .edu-website-menus .dropdown-item:focus {
        text-decoration: none;
        background-color: #f1f1f159;
    }
    .edu-website-menus .dropdown-item.active,
    .edu-website-menus .dropdown-item:active {
        text-decoration: none;
        background-color: #f1f1f159;
    }
    .edu-website-header .edu-website-menus .container {
        padding: 10px 10px !important;
    }
    .edu-website-header .edu-website-menus .container .dropdown.show:hover {
        background-image: none !important;
    }
    .edu-website-header .edu-website-menus .container .dropdown.show {
        background: none;
    }
    .edu-website-header .edu-website-menus .container .navbar-nav .nav-item .nav-link {
        font-size: 14px;
    }
}
@media (max-width: 768px) {
    .my-mini-menubar {
        top:0px;
        right: 45px;
        position: absolute;
    }
}
@media (max-width: 575px) {
    .navbandmobile {
        margin-left: -12px !important;
    }
    .my-mini-menubar {
        top: -5px;
        right: 40px;
    }
    .navbar-educmu {
        height: 25px;
        padding: 0;
        font-size: 13px;
    }
    .my-mini-menubar-sm {
        font-size: 17px !important;
        padding: 0 2px 0 1px !important;
        float: right !important;
        position: absolute;
        top: 26px;
    }
    .my-mini-menubar-sm.my-mini-one {
        top: 14px;
        right: 0px;
        margin-top: 0px;
        padding-top: 3px !important;
    }
    .edu-image-viewer .row-3>div {
        float: left;
        width: 33%;
    }
    .edu-image-viewer .row-3>div:first-child,
    .edu-image-viewer .row-3>div:last-child {
        width: 100%;
    }
    .edu-image-viewer .row-4>div {
        float: left;
        width: 50%;
    }
    .edu-image-viewer .row-1>div {
        float: left;
        width: 100%;
    }
    .edu-image-viewer .edu-image-item.item-dean img {
        width: 50%;
    }
}
@media (max-width: 500px) {
    .my-mini-menubar {
        right: 35px;
    }
}
@media (max-width: 414px) {
    .my-mini-menubar {
        right: 18px;
    }
}
@media (max-width: 320px) {
    .edu-image-viewer .row-1>div,
    .edu-image-viewer .row-3>div,
    .edu-image-viewer .row-4>div {
        float: none;
        width: 100%;
    }
    .edu-image-viewer .edu-image-item img {
        width: 100%;
    }
    .edu-image-viewer .edu-image-item.item-dean img {
        width: auto;
        max-width: 100%;
        max-height: 256px;
    }
    .copyright-edu-cmu span {
        display: none;
    }
    .copyright-edu-cmu a {
        display: block;
    }
}
/* MY SCREEN  */
@media (min-width: 414px) {
    .container {
        max-width: 90%;
    }
}
@media (min-width: 576px) {
    .container {
        max-width: 90%;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 90%;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 90%;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 90%;
    }
}
@media (min-width: 1440px) {
    .container {
        max-width: 1280px;
    }
}
@media (min-width: 1600px) {
    .container {
        max-width: 1440px;
    }
}